View Issue Details

IDProjectCategoryView StatusLast Update
0001749Enderal[All Projects] Questpublic2019-12-01 00:44
ReportersilentbogoAssigned Tostuemper 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0001749: Forgotten Vagrant Talisman issue
DescriptionStarted a new playthrough and came across this problem: it's only possible to create a talisman with a picked-up dagger, but not the crafted one.
Apparently those are classified as different items, even though they have identical looks and stats...
TagsNo tags attached.
VersionEnglish

Activities

stuemper

2019-11-09 00:11

administrator   ~0003254

Fixed in the next patch.

Issue History

Date Modified Username Field Change
2019-11-06 15:43 silentbogo New Issue
2019-11-09 00:11 stuemper Assigned To => stuemper
2019-11-09 00:11 stuemper Status new => resolved
2019-11-09 00:11 stuemper Resolution open => fixed
2019-11-09 00:11 stuemper Note Added: 0003254
2019-12-01 00:44 stuemper Status resolved => closed